Bug 218339 - Please release 915resolution for FC6
Summary: Please release 915resolution for FC6
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: 915resolution   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Weyl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-04 19:22 UTC by Orion Poplawski
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-08 00:56:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Orion Poplawski 2006-12-04 19:22:00 UTC
Description of problem:

Needed on a Dell D620 to set the BIOS resolution.

Comment 1 Chris Weyl 2006-12-04 21:04:28 UTC
It's my understanding that the intel drivers in FC6 can handle the situations
915resolution was created to remedy; hence no FC-6 branch.

Is this not the case?

Comment 2 Orion Poplawski 2006-12-04 21:40:58 UTC
There are still configurations for which the modesetting driver does not work
but that the BIOS version + 915resolution does.  In my case, a Dell D620 laptop.

Comment 3 Chris Weyl 2006-12-04 22:53:26 UTC
Works by me.  Barring any screaming I'll ask for a branch and cite this bug.

For reference, the review was bug 194566.

Comment 4 Chris Weyl 2006-12-08 00:56:19 UTC
Built for FC-6.


Note You need to log in before you can comment on or make changes to this bug.